Disambiguation evidence for RFC 7232 via surface form

"RFC 2616 (range-related parts)"

Triples (1)

Triples where some other subject referred to this entity as "RFC 2616 (range-related parts)".

RFC 7233 → obsoletes →
"RFC 2616 (range-related parts)"
↳ resolves to RFC 7232
ⓘ